# Intel® Enhanced Privacy ID SDK: GroupPubKey_ Struct Reference

GroupPubKey_ Struct Reference
epid » common

Internal representation of GroupPubKey. More...

`#include <epid/common/grouppubkey.h>`

## Data Fields

GroupId | gid
| group ID
EcPoint * | h1
| an element in G1
EcPoint * | h2
| an element in G1
EcPoint * | w
| an element in G2

## Detailed Description

Internal representation of GroupPubKey.

The documentation for this struct was generated from the following file:

- epid/common/grouppubkey.h